Subject: Re: bug#36447: 27.0.50; New "Unknown keyword" errors

From: Michael Heerdegen <[email-masked]>
Date: Tue, 09 Jul 2019 00:23:09 +0200

Pip Cet <[email-masked]> writes:

> It is. I think it's worth the risk to push my original fix (reattached
> to this message) now, but I don't have commit privileges so it's not
> my decision to make.

I have been using your latest fix version for some days now without any
problems.

Since your patch surely doesn't qualify as "tiny" (or whatever the
correct wording is), I think you must sign the copyright papers first.
You can also just get push access for the repository.

Maybe others can assist, I can't even judge if your patch is appropriate
(I don't speak C), I only tried it.

Michael.